package request


type AlibabaWdkTimeGetRequest struct {
}


func (req *AlibabaWdkTimeGetRequest) ToMap() map[string]interface{} {
    paramMap := make(map[string]interface{})
    return paramMap
}

func (req *AlibabaWdkTimeGetRequest) ToFileMap() map[string]interface{} {
    fileMap := make(map[string]interface{})
    return fileMap
}